/**
 * 1. ELEMENTS SIZES AND BASIC OPTIONS
 */

  #billLeftColumn {
    width: 268px;
  }

  #ordersBodyRightColumn {
    margin-bottom: 40px;
  }
  #billTable {
    width: 251px;
  }
  .setSize {
    width: 101px;
  }
  .bodyBoxHeader {
    border: 1px solid #707AF9;
    font-weight: Bold;
    font-size: 9pt;
    padding: 4px 4px 4px 4px;
  }
  #paymentsHeader {
    margin-top: 40px;
  }
  .marginHelp {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #title h1{
    padding: 0;
    margin: 0;
    font-size: 11pt;
  }
  #title div{
    padding: 0 0 0 4px;

  }
  .padding {
    padding: 4px 4px 4px 4px;
  }
  #billHeaderBG {
    width: 251px;
    height: 45px;
    text-align: center;
  }

  #billTable {
    width: 251px;
  }
  #bill_heading {
    width: 251px;
    table-layout: fixed;
  }

  .billHeaderKS {
    width: 40px;
  }
  .billHeaderSPrice {
    width: 102px;
  }
  .billHeaderFPrice {
    width: 102px;
  }

  .productPriceTax {
    width: 102px;
  }
  .productsPriceTax{
    width: 102px;
  }
  .billProductKS{
    width: 40px;
  }
  .billVertSep {
    width: 1px;
  }
  .billProductKS, .productPriceTax , .productsPriceTax {
    text-align: center;
    color: #000000;
  }
  .billSepareItems td{
    border-top: 1px solid #707AF9;
  }
  .billVertSepImg {
    width: 1px;
    height: 19px;
    background: url('../images/order_steps/bill/sep_dotted_vertical.gif') center repeat-y;
  }
  .headerCaption {
    width: 100%;
    table-layout: fixed;
  }
/**
 * 2. ELEMENTS BACKGROUND IMAGES, BACKGROUND COLORS AND COLORS
 */
  #billHeaderBG {
    background: url('../images/order_steps/bill/header_bg.gif') bottom right no-repeat;
  }
  .tabSumOrder{
    background: url('../images/order_steps/step3/sum_order_bg.gif') center bottom no-repeat;
    width: 160px;
    height: 20px;
    margin-left: 10px;
    margin-top: 5px;
    color: #201575;
    text-align: center;
    padding-top: 15px;
    font-weight: bold;
    font-size: 9pt;
    font-family: Verdana;
    vertical-align: bottom;

  }
  .tabSumOrder span{
    margin-top: 5px;
    margin-bottom: 10px;
  }
  #back2shoppingDIV{
    background: url('../images/order_steps/bill/arrow_continue_shopping.gif') left bottom no-repeat;
  }
  #billTable tfoot{
    color: #000000;
  }
  .bgColored {
    background-color: #EDF1F3;
  }
  .help tr td{
    background: url('../images/zarovka.gif') left center no-repeat;
    padding-left: 23px;
    font-style: Italic;
    margin-bottom: 10px;
    height: 22px;
    color: #999999;
    font-size: 7.5pt;
    cursor: help;
  }
  .help{
    margin: 5px 5px 5px 20px;
  }
  .headerCaption td {
    color: #201575;
    text-align: center;
  }
  .addFooter {
    color: #999999;
    background-color: #FFFFFF;
    font-size: 7.5pt;
  }

  .bgWhite {
    background-color: #FFFFFF;
  }

  .infoHeader {
    border: 1px solid #707AF9;
    background-color: #EDF1F3;

  }
  .infoHeader td h2 {
    font-size: 12px;
    font-weight: bold;
    padding-left:0;
    margin: 3px 5px 3px 5px;
  }

  .bodyContent{
    border: 1px solid #707AF9;
  }
  .autoContent {
    margin: 3px 7px 3px 7px;
  }
  .buttonMargin{
    margin: 6px 3px 1px 8px;
  }
  #tabCustomer {
    width: 75px;
    height: 21px;
    text-align: center;
    font-size: 8pt;
    padding-left: 4px;
    padding-right: 2px;
  }
  #tabCompany {
    width: 116px;
    height: 21px;
    text-align: center;
    font-size: 8pt;
    padding-left: 4px;
    padding-right: 2px;
  }
  #tabCustomer a, #tabCompany a{
    font-size: 8pt;
  }
  .tabSeparator {
    width: 3px;
  }
  #tabsHeader {
    table-layout: fixed;
  }
  .step2 {
    width: 371px;
  }
/**
 * 3. TEXT STYLISTICS, ALIGNs
 */
 .stepsIcons{
    text-align: center;
  }

   #billTable {
     font-family: Verdana;
     font-size: 8pt;
   }
   .leftPadding, .leftPadding TR, .leftPadding a {
    padding-left: 4px;
  }
  .center, .center td {
    text-align: center;
  }
  .bold, .bold TD {
    font-weight: Bold;
  }
  #back2shop{
    padding: 4px 0px 0px 0px;
  }
   #BILL{
    margin: 2px 3px 2px 0;
    font-weight: bold;
    text-align: right;
    color: #201575;
  }

  #billTable, #billTable TR, #billTable TR TD TABLE, #billTable TR TD TABLE TR TD{
    font: 8pt Verdana;
  }
  #billTable {
      color: #201575;
  }

  #back2shoppingDIV{
    margin: 0px 0px 6px 0px;
    padding-left: 7px;
    float: left;
    vertical-align: top;
    width: 100%;
    text-align: left;
  }

  #bill_heading TR{
    vertical-align: Bottom;
  }
  #BILLTAB {
    height: 20px;
  }


/**
  * FORMS
  */
  .scInputs {
    width: 188px;
    margin-left: 10px;

  }
  #company_iStreetNumber,#company_dStreetNumber, #customer_dStreetNumber, #customer_iStreetNumber
  {
    width: 30px;
  }
    #company_iStreet,#company_dStreet, #customer_dStreet, #customer_iStreet
  {
    width: 105px;
  }

  .step2 {
    width: 371px;
  }

  .invoiceNotify td{
    font-size: 8pt;
    font-family: Verdana;
    padding: 3px 3px 3px 3px;
  }
  .invoiceNotify td label {
    font-size: 8pt;
    font-family: Verdana;
    margin: 0;
     padding: 0px;
  }
  #invoiceNotifyCaption {
    text-align: right;
    font-size: 9pt;
  }
  .invoiceNotify {
    float: right;
  }
  #oComments {
    width: 99%;
    margin-top: 10px;
    margin-bottom: 14px;

  }